Subject: Re: [PATCH v8 3/4] phy: Add Sparx5 ethernet serdes PHY driver

From: Russell King - ARM Linux admin <[email-masked]>
Date: Fri, 4 Dec 2020 10:20:03 +0000

On Fri, Dec 04, 2020 at 08:56:33AM +0100, Alexandre Belloni wrote:
> Hi Russell,
> 
> On 03/12/2020 22:52:33+0000, Russell King - ARM Linux admin wrote:
> > You still have not Cc'd me on your patches. Please can you either:
> > 
> > 1) use get_maintainer.pl to find out whom you should be sending
> >    your patches to
> > or
> > 2) include me in your cc for this patch set as phylink maintainer in
> >    your patch set so I can review your use of phylink.
> > 
> 
> Note that this series is different from the network (switchdev) driver
> series and doesn't make use of phylink.

Oh, didn't realise that; it's difficult to tell when you don't get the
original messages, and only end up being Cc'd on a very trimmed down
reply.

Email is a broken form of communication...

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!